Subject: Client Feedback
From: Pritish Nandi <[email-masked]>
To: "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "S indra kumar . singh" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, Arun Kumar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 23 Jun 2015 04:51:37 +0530 (IST)

PaidEmail Preference Settings 

From: Susan Ramaswamy 

Date: Mon, 22 Jun 2015 at 10:21pm 

Category: Training Tickets 
If a member asks if they can stop their PaidEmails from being sent to their personal email boxes please do NOT tell them that this is not possible. 

Members CAN update their PaidEmail preferences from their My Profile Page. 

See also the posting on Basecamp from Jan 30th 2015 and screenshot attached. 

The agent Scott gave out incorrect information to our member ticket #10143 – please address with all agents so this does not occur again. Thank you. 
(10:05:02 PM) [email-masked] : Is there a way to stop having paid emails sent to me, but I can still keep my account and have the surveys sent? 
(10:05:02 PM) *** [email-masked] has joined the chat *** 
(10:05:20 PM) *** Scott has joined the chat *** 
(10:05:29 PM) Scott: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(10:06:01 PM) [email-masked] : sure thing 
(10:07:30 PM) Scott: Unfortunately if you do so,your account will be cancelled 
(10:08:06 PM) [email-masked] : that's terrible 
(10:08:26 PM) [email-masked] : can i change the frequency in which i receive the emails? because it's just too much 
(10:08:35 PM) Scott: I apologize for the inconvenience 
(10:08:58 PM) Scott: Unfortunately there isn't any way of doing it 
(10:09:14 PM) [email-masked] : wow, that's really awful 
(10:10:01 PM) [email-masked] : is there anyone that I can talk to about that? because a member should be able to change his or her preferences as often as he or she wants 
(10:10:39 PM) Scott: Unfortunately regarding the PaidEmail there isn't any. 
(10:10:56 PM) Scott: If you unsubscribe from PaidEmail your account will be cancelled 
(10:11:03 PM) [email-masked] : yes i get that 
(10:11:06 PM) [email-masked] : you said that already 
(10:11:29 PM) [email-masked] : but i think your policy should be changed 
(10:11:42 PM) Scott: I will take your feedback 
(10:11:52 PM) [email-masked] : i'm sure you will 
(10:11:55 PM) [email-masked] : thank you 
(10:12:16 PM) Scott: You are welcome 
(10:12:20 PM) Scott: Is there anything else I can help you with today? 
(10:12:30 PM) [email-masked] : there sure isn't, have a nice day 
(10:12:43 PM) Scott: Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions! 
Members can update their preference from their Member Account under PROFILE. 

R egards, 
Pritish Nandi